<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>HTTP: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">HTTP
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div><ul>
<li>body&#160;:&#160;<a class="el" href="structSHPP_1_1Request.html#a8ba455cd557202706f313afc516ba50a">SHPP::Request</a>, <a class="el" href="structSHPP_1_1Response.html#a81e2000a03cc0258f9bfa29289e8b3f8">SHPP::Response</a></li>
<li>Handler&#160;:&#160;<a class="el" href="classSHPP_1_1Server.html#a7815b7fd1249097aede0b5601901e094">SHPP::Server</a></li>
<li>headers&#160;:&#160;<a class="el" href="structSHPP_1_1Request.html#a5866a823a771e80686deeada31f7fa45">SHPP::Request</a>, <a class="el" href="structSHPP_1_1Response.html#a189229e476bf19c5b207aabfcf1654cc">SHPP::Response</a></li>
<li>major&#160;:&#160;<a class="el" href="structSHPP_1_1Request.html#aaeb8fa5f30249002f084bc3276c5af7c">SHPP::Request</a></li>
<li>method&#160;:&#160;<a class="el" href="structSHPP_1_1Request.html#aa9e9f0b695cb55c95681c4370bf5e081">SHPP::Request</a></li>
<li>minor&#160;:&#160;<a class="el" href="structSHPP_1_1Request.html#a70db49afe2a06b26c57dd8d8014526f1">SHPP::Request</a></li>
<li>path&#160;:&#160;<a class="el" href="structSHPP_1_1Request.html#a20658b656ffc8f9fea5237e23e89792e">SHPP::Request</a></li>
<li>run()&#160;:&#160;<a class="el" href="classSHPP_1_1Server.html#a91b9ebc0bdd1e1dc2beac293bb501a51">SHPP::Server</a></li>
<li>Server()&#160;:&#160;<a class="el" href="classSHPP_1_1Server.html#ab17fb726ec450fc49b892fb74c939460">SHPP::Server</a></li>
<li>set_address()&#160;:&#160;<a class="el" href="classSHPP_1_1Server.html#aba79b20af03be27856da541350b662ca">SHPP::Server</a></li>
<li>set_handler()&#160;:&#160;<a class="el" href="classSHPP_1_1Server.html#a1a4a206c82decb5aa85db417f168ad5b">SHPP::Server</a></li>
<li>set_port()&#160;:&#160;<a class="el" href="classSHPP_1_1Server.html#a5aba82072355cce0d3aec6c49d589973">SHPP::Server</a></li>
<li>set_threads()&#160;:&#160;<a class="el" href="classSHPP_1_1Server.html#ad3ceec24e4a131346e8963fa26d38fa4">SHPP::Server</a></li>
<li>status&#160;:&#160;<a class="el" href="structSHPP_1_1Response.html#ae55886219f790bb683d03155a317cc81">SHPP::Response</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6
</small></address>
</body>
</html>
